/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/* remove input shading on iPad */
input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	/*-webkit-appearance: caret; */
	-moz-appearance: caret; /* mobile firefox too! */
}

@media screen and (device-width: 768px) {
    
    input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: caret; 
    }

}

body {
	line-height: 1.5em;
	color: #4e4e4e;
	background: #fff;
	font-family: 'Georgia', 'Times New Roman', Times, Serif;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* general reset */
* {font-size: 100.01%;}
html {font-size: 100%;}

a {
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	color: #25aae1;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
		font-family: "CartoGothicStdBook", Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	/*
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
*/
	p { margin: 0 0 20px 0; }
	ul li p { margin: 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }
	
.lefty {
	text-align: left;
}

.righty {
	text-align: right;
}

.middle {
	text-align: center;
}

.top-30 {
	padding-top: 30px;
}

.bottom-30 {
	padding-bottom: 30px;
}

.mbottom-30 {
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
	.top-30 {
		padding-top: 15px;
	}

	.bottom-30 {
		padding-bottom: 15px;
	}
	.mbottom-30 {
		margin-bottom: 15px;
	}
}

.top-15 {
	padding-top: 15px;
}

.bottom-15 {
	padding-bottom: 15px;
}

@media only screen and (max-width: 767px) {
	.top-15 {
		padding-top: 7px;
	}

	.bottom-15 {
		padding-bottom: 7px;
	}
}

.container .messages {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}

.form-intro {
}

.form-intro h2 {
	font-size: 450%;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
}

.form-intro h3 {
	font-family: 'Georgia', 'Times New Roman', Times, Serif;
	font-size: 180%;
	font-style: italic;
	line-height: 1.125em;
}

#webform-component-consulting-info,
#webform-component-investment-info,
#webform-component-inquiry-info {
	text-align: right;
}

@media only screen and (min-width: 768px) {
	#webform-client-form-79 {
		width: 50%;
	}
}

form input.form-text.
form input.required,
form input.error {
	width: 90%;
}

@media only screen and (max-width: 479px) {
	form input.form-text,
	form input.required,
	form input.error {
		width: 280px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	form input.form-text,
	form input.required,
	form input.error {
		width: 440px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	form input.form-text,
	form input.required,
	form input.error {
		width: 337px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1159px) {
	form input.form-text,
	form input.required,
	form input.error {
		width: 429px;
	}
}

@media only screen and (min-width: 1160px) {
	form input.form-text,
	form input.required,
	form input.error {
		width: 525px;
	}
}

.filters-contact .tab {
	clear: both;
}

form input,
form input.required,
form input.error ,
form textarea.form-textarea,
form textarea.required {
	border: 1px solid #d2d2d3;
	padding: 5px 10px;
	font-family: 'Georgia', 'Times New Roman', Times, Serif;
	font-size: 125%;
	margin-bottom: 15px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
	border: 1px solid red;
	border-radius: 5px; 
	background: #FEF5F1;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}

input.form-radio {
	border: 0px;
}

form fieldset {
	width: 48%;
	display: block;
	float: left;
}

@media only screen and (max-width: 767px) {
	form fieldset,
	#webform-component-consulting-info {
		width: 100%;
		float: none;
		text-align: left;
	}
}


form label {
	font-weight: bold;
	color: #777;
	font-size: 115%;
	margin: 0 0 5px 5px;
}

#webform-component-basic-info {
	margin-right: 4%;
}

form .form-radios div {
	display: inline;
	padding-left: 5px;
}

form .form-radios div label {
	font-weight: normal;
	color: #444;
}

form .form-submit,
a.button-link {
	float: right;
	clear: both;
	display: block;
	background: #25aae1;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	padding: 8px 15px 6px 15px;
	text-align: center;
	line-height: 20px;
	margin: 0;
	font-size: 20px;
	font-style: normal;
	border-width: 0px;
	text-transform: uppercase;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	font-family: Arial, Helvetica, Sans-Serif;
}

a.left-button {
	float: left;
}

form .form-submit:hover {
	background: #4e4e4e;
	color: #fff;
}

#header {
	border-top: 3px solid #25a8e3;
	border-bottom: 3px solid #dbdbdb;
	background: url('../fonts/../img/header-bg.png');
	padding-bottom: 24px;
}
@media only screen and (max-width: 767px) {
	#header {
		padding-bottom: 15px;
	}
}

#logo {
	text-align: left;
}

#logo img {
	max-width: 100%;
}

@media only screen and (max-width: 767px) {
	#logo {
		margin: 0 auto;
		text-align: center;
	}
}

#nav {
}

ul#nav {
	text-align: center;
	padding: 36px 0 0 0;
}

@media only screen and (max-width: 767px) {
	#nav {
		display: none;
	}
	ul#nav {
		padding: 12px 0 0 0;
	}
}

#nav li {
	display: inline;
	list-style-type: none;
}
#nav li a {
	font-family: Arial, Helvetica, Sans-Serif;
	color: #757575;
	font-size: 90%;
	line-height: 0em;
	letter-spacing: .03em;
	margin: 0 10px;
	font-style: normal;
	text-transform: uppercase;
}
@media only screen and (min-width: 960px) and (max-width: 1159px) {
	#nav li a {
		margin: 0 4px;
		font-size: 90%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#nav li a {
		margin: 0 4px;
		font-size: 70%;
	}
}
#nav li a:hover,
#nav li a.active-trail {
	color: #25aae1;
	text-decoration: none;
}

#search-block-form {
	text-align: right;
}
@media only screen and (max-width: 767px) {
	#search-block-form {
		text-align: center;
	}
}

#search-block-form {
	border: 1px solid #d2d2d3;
	text-align: left;
	background: #fff;
	padding: 3px;
	margin-top: 30px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	float: right;
	vertical-align: middle;
}
@media only screen and (max-width: 767px) {
	#search-block-form {
		text-align: center;
		margin: 0;
		margin-top: 7px;
		width: 95%;
	}
}

#edit-search-block-form--2 {
	border: none;
	padding: 2px 0 0 0;
	margin: 0 3px;
	background: transparent;
	width: 170px;
	color: #d2bd90;
	font-family: Arial, Sans-Serif;
	font-size: 90%;
	font-weight: bold;
	vertical-align: middle;
	float: left;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#edit-search-block-form--2 {
		width: 140px;
		font-size: 80%;
	}
}

@media only screen and (max-width: 767px) {
	#edit-search-block-form--2 {
		width: 75%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#edit-search-block-form--2 {
		width: 65%;
	}
}

form#search-block-form input#edit-submit,
form#search-block-form input#edit-submit--2,
form#search-block-form input#edit-submit--3{
	color: #fff;
	background: #2ba4e4;
	font-size: 10px;
	font-weight: bold;
	cursor: pointer;
	margin: 1px 3px 0 0;
	padding: 4px;
	line-height: 10px;
	display: inline;
	/*border: 1px solid #d2d2d3;*/
	border: 0px solid #d2d2d3;
	float: right;
	clear: none;
	text-transform: uppercase;
}

@-moz-document url-prefix() {
	form#search-block-form input#edit-submit,
	form#search-block-form input#edit-submit--2{
		font-size: 12px;
		margin: 0 3px 0 0;
		padding: 1px;
		line-height: 12px;
	}
}

#carousel {
	position: relative;
	height: 398px;
}
@media only screen and (max-width: 767px) {
	#carousel {
		height: 200px;
	}
}

#carousel #navigation {
	display: none;
}

@media only screen and (max-width: 767px) {
	#carousel #navigation {
		display: block;
	}
}

#prevslide {
	position: absolute;
	left: 0px;
	width: 35px;
	height: 35px;
	background: url('../img/slide-prev.png') 0 0 no-repeat;
	top: 50%;
	margin-top: -17px;
	cursor: pointer;
}


#nextslide {
	position: absolute;
	right: 0px;
	width: 35px;
	height: 35px;
	background: url('../img/slide-next.png') 0 0 no-repeat;
	top: 50%;
	margin-top: -17px;
	cursor: pointer;
}

#content ul,
#content ol {
	margin-left: 2em;
	margin-bottom: 20px;
}

#content ul li {
	list-style-type: disc;
}

#content ol li {
	list-style-type: decimal;
}

.home {
	border-top: 3px solid #dbdbdb;
	background: url('../fonts/../img/content-bg.png');
	text-shadow: 1px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1); 
}

.home .glow {
	background: url('../img/content-glow.png') 50% 50% repeat-y; 
}

.child {
	background: #fff;
}


#slide-title {
	text-align: center;
	padding-bottom: 42px;
}

@media only screen and (max-width: 767px) {
	#slide-title {
		padding-bottom: 7px;
	}
}

#slidecaption span {
	font-size: 360%;
	letter-spacing: .03em;
	line-height: 1em;
	display: block;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {
	#slidecaption span {
		font-size: 200%;
	}
}

#slidecaption p {
	margin-top: 0.75em;
	font-size: 180%;
	line-height: 121%;
	display: block;
	font-family: 'Georgia', Times, Serif;
	color: #9c8d6c;
}

@media only screen and (max-width: 767px) {
	#slidecaption p {
		font-size: 110%;
		margin: 0.5em 0;
	}
}

#slidecaption a {
	font-size: 110%;
	margin: 1em 0;
}

@media only screen and (max-width: 767px) {
	#slidecaption a {
		font-size: 100%;
		margin-bottom: 0px;
	}
}

#slidecaption a,
a.arrow {
	background: url('../img/link-arrow-blue.gif') 0 50% no-repeat;
	padding-left: 12px;
}

#footer .blog-post a.arrow {
	margin-left: 4px;
	display: inline;
}

.container .home-subfeature {
	background: url('../img/sub-border.gif') 0 0 repeat-y;
	padding: 0 2%;
	height: 300px;
	overflow: hidden;
}

.container .home-subfeature h4 {
	display: block;
	font-size: 150%;
	letter-spacing: 0.03em;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
	.container .home-subfeature h4 {
		margin-bottom: 7px;
	}
}

body .child {
	min-height: 500px;
}

.container .first {
	background: none;
}

@media only screen and (max-width: 767px) {
	.container .home-subfeature {
		background: url('../img/sub-border-hor.gif') 0 100% repeat-x;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.container .home-subfeature p {
		margin-bottom: 7px;
	}
}

@media only screen and (max-width: 767px) {
	.container .last {
		background: none;
	}
}


.home-subfeature .content {
	text-align: center;
	padding: 0;
}

@media only screen and (max-width: 767px) {
	.home-subfeature .content {
		text-align: left;
	}
}

.home-subfeature .content p {
	text-align: left;
}





/* ==================== PROJECT GALLERY PAGE */

.tags {
	background: url('../fonts/../img/header-bg.png');
	padding: 15px 30px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 115%;
	line-height: 150%;
	margin-bottom: 15px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	display: none;
}

@media only screen and (max-width: 767px) {
	.tags {
		padding-bottom: 0px;
	}
}


.tags a {
	color: #4e4e4e;
	font-style: normal;
	font-weight: normal;
}

.tags a:hover,
.tags a.active-tag {
	color: #2ba4e4;
	text-decoration: none;
}

#content #filters ul {
	margin-left: 0;
}

#content #filters ul li {
	list-style-type: none;
}

#filters li a {
	width: 24%;
	background: #dbdbdb;
	font-family: Arial, Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-style: normal;
	color: #4e4e4e;
	display: block;
	float: left;
	text-align: center;
	padding: 12px 0 10px 0;
	margin: 0 1.33333% 0 0;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	font-size: 90%;
}

#filters .filters-contact-list li a {
	width: 32.5%;
	margin: 0 1.25% 0 0;
}

@media only screen and (max-width: 959px) {
	#filters li a {
		font-size: 80%;
	}
}

#filters li a.last {
	margin: 0; 
}

@media only screen and (max-width: 767px) {
	#filters .filters-contact-list li a,
	#filters .filters-contact-list li a.last {
		width: 75%;
	}
}

@media only screen and (max-width: 767px) {
	#filters {
		text-align: center;
		padding-bottom: 15px;
	}
	
	#filters li a,
	#filters li a.last {
		width: 81%;
		margin: 0 auto;
		float: none;
		padding: 12px 24px 10px 24px;
		margin-bottom: 5px;
	}
}

#filters li a:hover,
#filters li a.active-filter {
	background: #2ba4e4;
	color: #fff;
	text-decoration: none;
}

.gallery-row {
	clear: left;
}

@media only screen and (max-width: 767px) {
	.child .container .top-30 {
		padding-top: 0px;
	}
}

.gallery-left,
.gallery-right,
.gallery-middle {
	width: 33%;
	margin: 0;
	padding: 0;
}

.gallery-middle {
	padding: 0.5%;
}

.project-panel {
	text-align: center;
}

.project-panel img {
	width: 97%;
}

@media only screen and (max-width: 767px) {
	.project-panel img {
	}
}

a.gallery:hover {
	text-decoration: none;
}

a.gallery img {
	border: 4px solid #fff;
	/*max-width: 100%;*/
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	a.gallery img {
		max-width: 97%;
	}
}

a.gallery:hover img {
	border: 4px solid #2ba4e4;
}

.caption{
	/*text-align: left;*/
	
}

.lefty .caption {
	margin-left: 4px;
}

.middle .caption {
	margin-left: 19px;
}

.righty .caption{
	margin-left: 35px;
}

@media only screen and (min-width: 1160px) {
	.middle .caption {
		margin-left: 48px;
	}

	.righty .caption{
		margin-left: 98px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.middle .caption ,
	.righty .caption {
		margin-left: 4px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.lefty .caption,
	.middle .caption,
	.righty .caption {
		margin-left: 83px;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 479px) {
	.lefty .caption,
	.middle .caption,
	.righty .caption {
		margin-left: 6px;
		margin-bottom: 15px;
	}
}

div.caption {
	display: block;
	height: 100px;
	font-size: 90%;
	overflow: hidden;
}

.gallery-title {
	font-family: Arial, Helvetica, Sans-Serif;
	color: #444444;
	letter-spacing: 0.025em;
	font-size: 105%;
	font-style: normal;
	/*text-transform: uppercase;*/
}

.gallery-sub {
	color: #d2bd90;
	font-size: 105%;
	display: block;
}

#content .flexslider ul,
#content ul.flex-direction-nav {
	margin-left: 0;
}

#content .flexslider ul li  {
	list-style-type: none;
}

#content ul.flex-direction-nav li  {
	list-style-type: none;
}

.flexslider-container {
	position: relative;
}

.flex-direction-nav {
}

@media only screen and (max-width: 959px) {
	.flex-direction-nav li {
		
	}
}

#content .flexslider ul.slides {
	margin-bottom: 0px;
}

.flexslider .slides li img {
	width: 100%;
}

.node-103 .flexslider .slides li img {
	width: auto;
	margin: 0 auto;
}


.flexslider-container .flex-direction-nav {
}

.flexslider-container .flex-direction-nav li a.prev {
	background: url('/sites/all/themes/aquasol/img/slide-prev.png') top left no-repeat;
	background-position: 0px 0px;
	width: 35px;
	height: 35px;
	left: -17px;
	top: 0px;
}

.flexslider-container .flex-direction-nav li a.next {
	background: url('/sites/all/themes/aquasol/img/slide-next.png') top left no-repeat;
	background-position: 0px 0px;
	width: 35px;
	height: 35px;
	right: -18px;
	top: 0px;
}

#content .services-menu ul,
#content .services-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#content .services-menu li a {
	display: block;
	font-style: normal;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #757575;
	margin-bottom: 2em;
	padding-right: 30px;
}

#content .services-menu li a:hover,
#content .services-menu li a.active  {
	color: #25aae1;
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
	#service-menu {
		float: right;
	}
}

.project-content,
.service-content {
	border-top: 3px solid #dbdbdb;
	font-size: 105%;
	line-height: 150%;
}

.service-content {
	
}

#service-image img,
.service-banner img {
	width: 100%;
}

@media only screen and (max-width: 767px) {
	#service-image {
		margin-bottom: 15px;
	}
}

#project-details {
	text-align: center;
}

#project-details h1,
h1.page-title,
#block-system-main .content h2 {
	font-weight: bold;
	font-size: 200%;
	line-height: 1em;
	letter-spacing: 0.035em;
	margin-bottom: .4em;
	/* text-transform: capitalize; */
}

@media only screen and (max-width: 767px) {
	#project-details h1,
	h1.page-title,
	#block-system-main .content h2 {
		font-size: 165%;
	}
}

#project-details .heading p {
	font-size: 115%;
	letter-spacing: 0.035em;
}

#project-details .stats {
	margin: 15px 0;
	background: url('../img/stats-bg.gif') top center no-repeat;
}

#project-details .stats .inner {
	background: url('../img/stats-bg.gif') bottom center no-repeat;
	padding: 1px 0 15px 0;
}

#project-details .stats h3 {
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	line-height: 1em;
}

#project-details .year {
	font-size: 120%;
	padding-top: 15px;
}


.project-extra .inner {
	padding-left: 8.125%;
}

.service-content .project-extra .inner {
	padding-left: 0px;
}

.service-content .service-left .inner {
	padding-right: 4.0625%;
}

.service-content .service-right .inner {
	padding-left: 4.0625%;
}

@media only screen and (max-width: 767px) {
	.project-content .project-extra .inner {
		padding: 0px;
	}
	.service-content .project-extra .inner {
		padding-left: 0px;
	}
	#project-details {
		padding-top: 15px;
	}
}

.project-extra h2 {
	display: block;
	font-size: 125%;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: .75em;
}

.service-content .project-extra h2 {
	text-align: left;
}

#quote {
	background: url('../img/quote-marks.gif') top center no-repeat;
	color: #c7b07e;
	text-align: center;
}
#quote .inner {
	font-size: 200%;
	line-height: 1em;
	padding-left: 9.45%;
	padding-right: 9.45%;
}

@media only screen and (max-width: 767px) {
	#quote {
		margin-top: 15px;
	}
	#quote .inner {
		padding-top: 45px;
	}
}
	
#quote .credit {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 90%;
	color: #515151;
	padding-top: 15px;
	background: url('../img/credit-top.gif') top center no-repeat;
}

#project-nav {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative; 
}

#gallery-icon {
	margin: 0 auto;
	display: block;
}

#project-nav a {
	font-family: Arial, Helvetica, Sans-Serif;
	letter-spacing: .03em;
	font-style: normal;
	color: #717171;
}

#project-nav a:hover {
	color: #25aae1;
	text-decoration: none;
}

#next-project a {
	position: absolute;
	top: 21px;
	right: 0;
	padding-right: 33px;
	font-size: 125%;
	display: block;
	background: url('../img/next-arrow.gif') 100% 50% no-repeat;
	cursor: pointer;
}

#prev-project a {
	position: absolute;
	top: 21px;
	left: 0;
	padding-left: 33px;
	font-size: 125%;
	display: block;
	background: url('../img/prev-arrow.gif') 0 50% no-repeat;
	cursor: pointer;
}

@media only screen and (max-width: 767px) {
	#prev-project a {
		top: 10px;
		font-size: 50%;
		padding-left: 23px;
	}
	#next-project a {
		top: 10px;
		font-size: 50%;
		padding-right: 23px;
	}
}


/* ========== ABOUT PAGE ============= */

#content .content #team-intro {
	font-size: 140%;
	font-style: normal;
	line-height: 1.125em;
	text-align: justify;
	text-justify: newspaper;
}

#content .content #team-intro2 {
	font-size: 140%;
	font-style: normal;
	line-height: 1.125em;
	text-align: left;
	text-justify: newspaper;
}

@media only screen and (max-width: 767px) {
	#team-intro {
		font-size: 140%;
	}
}

#team-heading {
	font-size: 450%;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	font-family: Arial, Helvetica, Sans-Serif;
}

@media only screen and (max-width: 767px) {
	#team-heading {
		text-align: center;
		font-size: 300%;
	}
}

.team-member {
	clear: both;
}

@media only screen and (max-width: 767px) {
	.team-member {
		padding-bottom: 15px;
	}
}

.team-bio {
	line-height: 1.75em;
}

.team-bio div {
	font-size: 110%;
}

.team-member h3 {
	text-transform: uppercase;
	font-size: 120%;
	font-weight: bold;
	font-family: 'Georgia', 'Times New Roman', Times, Serif;
}

.team-member h4 {
	font-size: 170%;
	font-style: italic;
	color: #d2bd90;
	font-family: 'Georgia', 'Times New Roman', Times, Serif;
	margin-bottom: .75em;
}

#team-members .left-side .team-photo {
	float: left;
	margin-right: 30px;
}

#team-members .right-side .team-photo {
	float: right;
	margin-left: 30px;
}

#team-members .right-side {
	text-align: right;
}

@media only screen and (max-width: 767px) {
	#team-members .left-side .team-photo,
	#team-members .right-side .team-photo,
	#team-members .left-side,
	#team-members .right-side {
		float: none;
		margin-left: 0;
		margin-right: 0;
		text-align: left;
	}
}

.team-photo img {
	border: 3px solid #dbdbdb;
}

/* ========== BLOG ============= */

.blog-page {
	padding-right: 8%;
}

@media only screen and (max-width: 767px) {
	.blog-page {
		padding-right: 0;
	}
}

.blog-item {
	border-bottom: 1px solid #ccc;
}

.blog-item h2 {
	
}

.blog-item h2 a {
	color: #666;
	font-size: 150%;
	font-style: normal;
	line-height: 1em;
}

.blog-item h2 a:hover {
	color: #25aae1;
	text-decoration: none;
}

.blog-item .post-teaser {
	font-size: 120%;
	line-height: 150%;
}

.blog-features {
	border-left: 1px solid #ccc;
	padding-left: 30px;
}

@media only screen and (max-width: 767px) {
	.blog-features {
		border-left: none;
		padding-left: 0px;
	}
}

.blog-features h3 {
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 120%;
	text-transform: uppercase;
	color: #666;
}

.blog-features h3 a {
	color: #666;
	font-style: normal;
}

.blog-features h3 a:hover {
	color: #25aae1;
	text-decoration: none;
}

#blog-latest .views-field {
	margin-bottom: 15px;
}

#tagged-with {
	font-size: 120%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	line-height: 1.4em;
}

@media only screen and (max-width: 767px) {
	#tagged-with {
		margin-bottom: 15px;
	}
}

.post-content {
	line-height: 1.75em;
}

/* ========== SEARCH RESULTS ============= */

#edit-advanced,
p.search-info {
	display: none;
}

#content ol.search-results  {
	padding-top: 0px;
	margin-left: 0;
}

#content ol.search-results li  {
	padding-top: 7px;
	border-bottom: 1px solid #ccc;
	list-style-type: none;
}

.search-results .search-snippet-info {
	padding-left: 0px;
}

.search-results .search-snippet-info strong {
	background: #25aae1;
	color: #fff;
	padding: 0 .25em;
}

.search-results h3 a {
	font-size: 160%;
	line-height: 1em;
	font-style: normal;
	color: #4e4e4e;
}

.search-results h3 a:hover {
	color: #25aae1;
	text-decoration: none;
}

.search-results p.search-snippet {
	margin-top: 10px;
}

@media only screen and (max-width: 767px) {
	#search-form label {
		display: block;
	}
	#search-form #edit-keys {
		width: 40%;
		padding: 10px;
	}
}



/* ========== FOOTER ============= */

#footer {
	border-top: 3px solid #000;
	color: #b8b7b7;
	background: url('../img/footer-bg.png');
	text-align: center;
}

#footer h4 {
	display: block;
	font-size: 150%;
	font-weight: bold;
	color: #fff;
	line-height: 1em;
	background: url('../img/nav-col-sep.png') 0 100% repeat-x;
	margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
	#footer h4 {
		margin-bottom: 7px;
	}
}

@media only screen and (max-width: 767px) {
	#footer #connect-footer h4 {
		
	}
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #25aae1;
	text-decoration: none;
}

#footer-blog {
	background: url('../img/footer-middle-border.gif') 100% 0 repeat-y;
	padding: 0;
}

#footer-blog .inner {
	background: url('../img/footer-middle-border.gif') 0 0 repeat-y;
	padding: 1em 6.5%;
}

@media only screen and (max-width: 767px) {
	#footer-blog,
	#footer-blog .inner {
		background: none;
		padding: 0;
		text-align: left;
	}
	
	#footer-blog {
		margin-bottom: 15px;
	}
}

#footer-nav {
	padding: 1em 11% 0 0;
}

@media only screen and (max-width: 767px) {
	#footer-nav {
		padding: 0 0 15px 0;
	}
	#footer-nav li {
		margin-bottom: .75em;
	}
}

#footer-content {
	padding: 1em 0 0 11%;
}



@media only screen and (max-width: 767px) {
	#footer-content {
		padding: 0 0 15px 0;
	}
}

@media only screen and (max-width: 767px) {
	#footer-logo {
		display: block;
		margin-bottom: 7px;
	}
}

#footer-nav li {
	display: block;
	line-height: 1.25em;
	margin-bottom: 1.5em;
}

#footer-nav a {
	display: block;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	text-transform: uppercase;
}

#footer-blog {
	
}

#content #foot-nav {
	margin-left: 0;
}

#content #foot-nav li {
	list-style-type: none;
}

#footer-logo img {
	max-width:100%;
}

@media only screen and (max-width: 767px) {
	#footer-blog {
		padding: 0 0 15px 0;
	}
}

#footer .blog-post {
	margin-bottom: 1.5em;
}

#footer .blog-post a {
	display: block;
	margin-bottom: .5em;
}

#footer a.arrow {
	background: url('../img/link-arrow-white.gif') 0 50% no-repeat;
}

#footer a.arrow:hover {
	background: url('../img/link-arrow-blue.gif') 0 50% no-repeat;
}

#footer-contact-button {
	display: block;
	background: #25aae1;
	color: #000;
	padding: 10px 10px 8px 10px;
	text-align: center;
	float: right;
	clear: both;
	width: 118px;
	line-height: 20px;
	margin: .5em 0;
	font-size: 20px;
	font-style: normal;
	text-transform: uppercase;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	font-family: Arial, Helvetica, Sans-Serif;
}

#footer-contact-button:hover {
	background: #fff;
	color: #999;
	text-decoration: none;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#footer-contact-button {
		width: auto;
	}
}

@media only screen and (max-width: 767px) {
	#footer-contact-button {
		float: none;
		margin: .5em auto;
	}
}

#email,
#phone {
	background: url('../img/mail-icon.png') 0 50% no-repeat;
	display: block;
	padding-left: 25px;
	float: right;
	clear: both;
	font-size: 90%;
}

#phone {
	background: url('../img/phone-icon.png') 0 50% no-repeat;
}

@media only screen and (max-width: 767px) {
	#email,
	#phone	 {
		float: none;
		margin: 0 auto;
		background: none;
		padding: 0;
	}
}

#social {
	clear: both;
	padding-top: 1em;
}

#social img {
	margin-left: 20px;
}

@media only screen and (max-width: 1159px) {
	#footer-content {
		font-size: 90%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#email {
		font-size: 80%;
	}
	#email,
	#phone {
		background: none;
		padding: none;
	}

}

#footer-bottom {
	font-size: 80%;
	padding-top: 15px;
	border-top: 3px solid #585959;
}

@media only screen and (max-width: 767px) {
	.lefty,
	.righty {
		text-align: center;
	}
	
	#footer-bottom .col {
		margin: .25em 0;
	}
}

span.noshow {
	position: absolute;
	top: -999px;
	left: -999px;
}



